﻿@media (min-width:1301px) and (max-width:1450px) {
     [class~="slider4"] [class~="zmovo-slider-contetn"] > a {
        margin: 11px 0;
    }
     [class~="slider4"] [class~="zmovo-slide-cat"] {
        margin-bottom: 10px;
    }
    [class~="slider4"] [class~="zmovo-slide-content"] {
        position: absolute;
        width: auto;
        bottom: 24px;
}
}
@media (min-width:1200px) and (max-width:1300px) {
    [class~="zmovo-slide-content"] {
        left: 6%;
    }
    [class~="zmovo-full-banner-bg"] [class~="zmovo-slide-content"],[class~="zmovo-full-banner-bg2"] [class~="zmovo-slide-content"]  {
        left: 0;
    }
}
@media (min-width:1024px) and (max-width:1199px) {

    [class~="zmovo-slide-content"] {

        left: 10%;

    }

    [class~="zmovo-full-banner-bg2"] [class~="zmovo-slide-content"],[class~="zmovo-full-banner-bg"] [class~="zmovo-slide-content"] {
        left: 0;
    }

    [class~="zmovo-ft-social-widget"] ul li {

        margin-right: 2px;

    }

    [class~="bootstrap-select"]:not([class*=col-]):not([class*=form-control]):not([class~="input-group-btn"]) {

        width: 100%;

    }

    [class~="zmovo-breadcroumb-inner"] {

        padding-top: 26px;

    }

    [class~="zmovo-breadcroumb-inner"] span {

        font-size: 47px;

        top: 0;

    }

    [class~="zmovo-login-fb"] ul li {

        margin: 6px 10px;

    }

    [class~="zmovo-forgate"] {

        text-align: center;

    }

    [class~="zmovo-remember-me"] {

        text-align: center;

    }

    [class~="zmovo-forgate-me"] {

        display: inline-block;

        float: unset;

    }
    [class~="zmovo-hadidng"] h2 span {
        font-size: 15px;
        padding-left: 10px;
    }

}



@media (min-width:992px) and (max-width:1199px) {
    [class~="zmovo-v-list-content"] a {
        line-height: 21px;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: block;
        overflow: hidden;
        margin-top: 6px;
    }
    #slider [class~="zmovo-slide-content"] {
        bottom: 9%;
        left: 10%;
    }
    [class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"]{
        margin-top: 0;
    }
    [class~="zmovo-v-box-img"] [class~="ply-btn"] {
        position: absolute;
        top: 26%;
    }
    [class~="zmovo-v-box-img"] [class~="ply-btn"] {
	    top: 24%;
	}
	[class~="product-filter-list"] [class~="bootstrap-select"]>[class~="dropdown-toggle"] {
	    width: 100%;
	}
}



@media (min-width:881px) and (max-width: 990px) {
[class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"] {
    margin-top: 0;
}
}
@media (min-width:576px) and (max-width: 991px) {
    a[class~="zmoto-instagram-icon"] {
        top: 32%;
    }
   [class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"] {
        margin-top: 0;
    }
    [class~="tab-pane"] [class~="zmovo-product-list"] > div > [class~="row"] > div {
	    width: 50%;
	}
}

@media (min-width:900px) and (max-width: 900px) {
[class~="slider4"] [class~="zmovo-slide-content"] {
    bottom: 15px;
}
}
@media (min-width:768px) and (max-width: 991px) {

    h2[class~="zmovo-ft-widget-title"] {

        margin-bottom: 16px;

    }

    [class~="zmovo-breadcroumb-inner"] span {

        font-size: 52px;

        top: -22px;

        line-height: 60px;

    }
    #slider [class~="zmovo-slide-content"] {
        bottom: 9%;
        left: 10%;
    }
    [class~="zmovo-counter-items"] {

        margin-bottom: 30px;

    }

    [class~="zmovo-about-img"] {

        text-align: center;
        margin-top: 30px;
    }

    [class~="zmovo-v-box-img"] img {

        width: 100%;

    }

    [class~="zmovo-blog-dec-contents"] {

        margin-top: 30px;

    }

    [class~="zmovo-blog-dec-contents"] [class~="zmovo-slide-ply-btn"] {

        top: 15%;

    }

    [class~="zmovo-blog-items"] {

        margin-top: 30px;

    }

    [class~="contact-widget"] {

        margin-top: 30px;

    }

    [class~="zmovo-blog-items"] [class~="pagination-wrapper"] {

        margin-bottom: 30px;

    }

    [class~="contact-widget"] {

        margin-top: 30px;

    }

    [class~="slider3"] [class~="zmovo-slider-contents"] {

        border-radius: 7px;

        margin-top: 30px;

    }

    #navigation[class~="small-screen"] > ul {

        margin-top: 0px;

        border-left: 1px solid rgba(120, 120, 120, 0.2);

        border-right: 1px solid rgba(120, 120, 120, 0.2);

        border-bottom: 1px solid rgba(120, 120, 120, 0.2);

        margin-bottom: 15px;

    }

    #navigation[class~="small-screen"] #menu-button {

        padding: 23px 0;

        margin-top: 20px;

    }

    #navigation > ul > li > a {

        padding: 16px 20px;

    }

    #navigation > ul > li[class~="has-sub"] > a {

        padding: 16px 20px;

    }

    [class~="zmovo-header-right"] {

        display: none;

    }

    [class~="col-lg-8"][class~="zmovo-menus"] {

        margin-top: -20px;

        margin-left: 27%;

    }
   
    header[class~="zmovo-header"] {

        position: unset;

        background-color: #ffffff;

    }

    [class~="col-lg-2"][class~="zmovo-logos"] {

        position: absolute;

        left: auto;
        right: auto;
        width: auto;
        top: 11px;

    }
   
    #navigation > ul > li > a {

        color: #333333;

    }

    [class~="zmovo-slider-area"][class~="slider-2bg"] {

        padding: 50px 0;

    }

    [class~="banner-ing"] {

        margin-top: 30px;

    }
    h2[class~="zmovo-ft-widget-title"] {
            margin-top: 30px;
        }
        [class~="zmovo-footer-center"][class~="pt-50"] {
    padding-top: 20px;
}
	[class~="dec-review-dec"] {
	    margin-top: 26px;
	}
	#list [class~="dec-review-dec"] {
	    margin-top: 0;
	}
}

@media only screen and (max-width: 768px){
    [class~="zmovo-slider-contents"] {
        height: 270px;
    }
    [class~="zmovo-blog-dec-contents"] [class~="zmovo-slider-contents"] {
	    height: auto;
	}
    [class~="zmovo-slider-contents"] img {
        height: 100%;
    }
    [class~="dec-review-dec"] {
    margin-top: 26px;
}
[class~="dark-img"] {
        background-color: #050514;
    }
}
@media (min-width:768px) and (max-width: 888px) {
    [class~="slider4"] [class~="zmovo-slider-contetn"] > a {
        line-height: 26px;
        margin: 11px 0;
        display: block;
        font-size: 20px;
    }
    [class~="slider4"] [class~="zmovo-slide-cat"] {
        display: block;
        margin-bottom: 9px;
    }
    [class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"] {
        margin-top: 0;
        text-align: center;
    }
    [class~="slider4"] [class~="zmovo-slide-content"] {
        bottom: 14px;
        text-align: left;
    }
    [class~="slider4"] [class~="zmovo-slider-contents"] img {
	    width: 100%;
	    object-fit: cover;
	}
    [class~="zmovo-breadcroumb-inner"] span {
        font-size: 44px;
    }
}
@media (min-width:861px) and (max-width: 768px) {
    [class~="slider4"] [class~="zmovo-slide-content"] {
        bottom: 40px;
        text-align: left;
    }
}
@media (min-width:568px) and (max-width: 767px) {
 [class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"] {
        margin-top: 0;
        text-align: center;
    }
    [class~="slider4"] [class~="zmovo-slide-content"] {
        position: absolute;
        width: 100%;
        text-align: left;
    }
    [class~="slider4"] [class~="zmovo-slide-content"] {
        bottom: 14px;
    }
    [class~="product-filter-list"] [class~="nav"] {
	    display: inline-block;
	    text-align: center;
	    width: 100%;
	}
	[class~="product-filter-list"] {
	    padding: 10px 0;
	    padding-bottom: 8px;
	}
	[class~="product-filter-list"] [class~="nav"] li {
	    display: inline-block;
	}
	[class~="product-filter"] [class~="pagination"] {
	    float: none;
	    text-align: center;
	    width: 100%;
	    display: inline-block;
	    margin-top: 10px;
	}
	[class~="product-filter"] [class~="pagination"] li {
	    display: inline-block;
	}
	#list [class~="zmovo-product-list-item"], #list [class~="zmovo-product-list-item"] img {
	    width: 100%;
	    text-align: center;
	}
	[class~="zmovo-blog-dec-contents"] [class~="dec-review-meta"] {
	    height: 31px;
	    overflow: hidden;
	}
	[class~="zmovo-blog-dec-contents"] [class~="zmovo-slide-ply-btn"] {
	    top: 21%;
	}
	[class~="zmovo-blog-dec-contents"] [class~="zmovo-trailor-meta-info"],[class~="zmovo-blog-dec-contents"] [class~="dec-review-dec"] [class~="ratting"],[class~="zmovo-blog-dec-contents"] [class~="dec-review-dec"] {
	    margin-top: 0;
	}
	
}

@media only screen and (max-width: 775px) {

    #navigation[class~="small-screen"] > ul {

        margin-top: 0px;

        border-left: 1px solid rgba(120, 120, 120, 0.2);

        border-right: 1px solid rgba(120, 120, 120, 0.2);

        border-bottom: 1px solid rgba(120, 120, 120, 0.2);

        margin-bottom: 15px;

        position: absolute;
    background: #000;

    }

    #navigation[class~="small-screen"] #menu-button {

        padding: 23px 0;

        margin-top: 20px;

    }

    #navigation > ul > li > a {

        padding: 16px 20px;

    }

    #navigation > ul > li[class~="has-sub"] > a {

        padding: 16px 20px;

    }

    [class~="zmovo-header-right"] {

        display: none;

    }

    [class~="col-lg-8"][class~="zmovo-menus"] {

        margin-top: -20px;

        margin-left: 27%;

    }

    header[class~="zmovo-header"] {
    background-color: #000000;
       

    }

    [class~="col-lg-2"][class~="zmovo-logos"] {
    position: absolute;
    left: auto;
    top: 2px;
    right: auto;

    }
    [class~="zmovo-logo"]{
        position: absolute;
    left: 2px;
    /*top: 2px;*/
    /*transform: translate(-50%, -0%);*/
    }
    [class~="zmaa"]  {
        height: 40px;
      }
    #slider [class~="zmovo-slide-content"] {

        bottom: 9%;

        left: 10%;

    }

    [class~="zmovo-slider-area"][class~="slider-2bg"] {

        padding: 60px 0;

    }

    #navigation > ul > li > a {

        color: #fff;

    }

    [class~="zmovo-slider-contents"] {

        padding: 0;

    }

    [class~="zmovo-slide-content"] {

        bottom: 55px;

    }

    h2[class~="zmovo-ft-widget-title"] {

        margin-top: 30px;

    }

    [class~="zmovo-ft-social-widget"][class~="pt-50"] {

        padding-top: 30px;

    }

    [class~="zmovo-footer"] {

        padding-bottom: 16px;

    }

    [class~="zmovo-slider-with-cat"][class~="slider4"],

    [class~="zmovo-slider-with-cat"][class~="slider4"] [class~="zmovo-slider-area"][class~="slider3"] {

        margin-top: 0;

    }

    [class~="zmovo-trailor-meta-info"] {

        margin-top: 30px;

    }

    [class~="zmovo-product-list"] [class~="zmovo-trailor-meta-info"] {

        margin-top: 0;

    }

    [class~="zmovo-signature"] {

        margin-bottom: 30px;

    }

    [class~="zmovo-counter-items"] {

        margin-bottom: 30px;

    }

    [class~="zmovo-blog-items"] {

        margin-top: 30px;

    }

    [class~="zmovo-blog-items"] [class~="pagination-wrapper"] {

        margin-bottom: 30px;

    }

    [class~="contact-widget"] {

        margin-top: 30px;

    }

    [class~="slider3"] [class~="zmovo-slider-contents"] {

        border-radius: 7px;

        margin-top: 30px;

    }

    [class~="banner-ing"] {

        margin-top: 30px;

    }
    [class~="zmovo-breadcroumb-inner"] span {
        font-size: 44px;
    }
      [class~="zmovo-about-img"] {

        text-align: center;
        margin-top: 30px;
    }


}

@media (min-width:569px) and (max-width:767px) {
	[class~="zmovo-product-list"] [class~="tab-pane"] > [class~="row"] > div {
	    width: 50%;
	}
	[class~="zmovo-product-list"] [class~="tab-pane"] > [class~="row"] > div img {
	    width: 100%;
	}
}
@media (min-width:320px) and (max-width:600px) {
    [class~="slider4"] [class~="slider3"] [class~="zmovo-slider-contents"] {
        text-align: center;
        margin-top: 45px;
    }
    [class~="slider4"] [class~="zmovo-slide-content"] {
        text-align: left;
    }

}
@media (min-width:320px) and (max-width:575px) {

    [class~="zmovo-slider-contents"] {

        padding: 0;

        height: 300px;

    }

    [class~="zmovo-v-list-content"] a {

        margin-top: 9px;

        display: block;

    }

    [class~="zmovo-slider-contents"] > img {

        height: 300px;

        overflow: hidden;

        object-fit: cover;

    }

    [class~="slider3"] [class~="zmovo-slide-content"] {

        left: 0;

    }

    [class~="zmovo-slider-with-cat"][class~="slider4"],

    [class~="zmovo-slider-with-cat"][class~="slider4"] [class~="zmovo-slider-area"][class~="slider3"] {

        margin-top: 0;

    }

    [class~="zmovo-slider-area"] [class~="owl-controls"] {

        display: none;

    }

    [class~="zmovo-v-list-item"] {

        margin-top: 30px;

    }

    [class~="zmoto-instagram-post"] {

        margin: 15px 0;

    }

    [class~="zmovo-ft-copyright"] {

        text-align: center;

    }

    [class~="zmovo-ft-menu"] {

        text-align: center;

        margin-bottom: 15px;

    }

    [class~="slider-2bg"] {

        padding: 34px 0;

    }

    [class~="zmovo-slider-area"][class~="slider3"] {

        margin-top: 30px;

    }

    [class~="banner-ing"] {

        margin-top: 30px;

    }

    [class~="zmovo-breadcroumb-inner"] span {

        font-size: 44px;

    }

    [class~="zmovo-trailor-meta-info"] {

        margin-top: 30px;

    }

    [class~="product-filter-list"] ul[class~="nav"] {

        text-align: center;

        margin: auto;

        width: 100%;

        display: block;

    }

    [class~="product-filter-list"] ul[class~="nav"] li,

    [class~="product-filter"] [class~="pagination"] li {

        display: inline-block;

    }

    [class~="product-filter"] [class~="pagination"] {

        float: unset;

        display: block;

        text-align: center;

    }

    [class~="short-by-show"][class~="form-inline2"] {

        margin: 4px 0;

    }

    [class~="bootstrap-select"]:not([class*=col-]):not([class*=form-control]):not([class~="input-group-btn"]) {

        width: 100%;

    }

    [class~="zmovo-v-box-img"] img {

        width: 100%;

    }

    [class~="zmovo-product-list"] [class~="zmovo-trailor-meta-info"] {

        margin-top: 30px;

    }

    [class~="zmovo-blog-dec-contents"] [class~="dec-review-meta"] {

        height: 60px;

        overflow: hidden;

    }

    [class~="zmovo-blog-dec-contents"] [class~="zmovo-slide-content"] {

        left: 0;

        bottom: 0;

    }

    [class~="dec-review-meta"] ul li span {

        width: 74px;

    }

    [class~="zmovo-blog-dec-contents"] [class~="zmovo-trailor-meta-info"] {

        margin-top: 0;

    }

    [class~="zmovo-blog-dec-contents"] [class~="zmovo-slide-ply-btn"] {

        top: 21%;

    }

    li[class~="single-comment"] {

        margin: 37px 0 0px 37px;

    }

    ol[class~="comment-list-reply"] {

        margin-left: 4px;

    }

    [class~="comment-respond"] {

        margin-top: 32px;

    }

    [class~="zmovo-login-fb"] ul li {

        margin: 6px 10px;

    }

    [class~="zmovo-forgate"] {

        text-align: center;

    }

    [class~="zmovo-remember-me"] {

        text-align: center;

    }

    [class~="zmovo-forgate-me"] {

        display: inline-block;

        float: unset;

    }

    [class~="zmovo-blog-social-share"] {

        display: none;

    }

    [class~="zmovo-b-title"] a {

        line-height: 33px;

    }

    [class~="zmovo-blog-items"] {

        margin-top: 30px;

    }

    [class~="zmovo-blog-items"] [class~="pagination-wrapper"] {

        margin-bottom: 30px;

    }

    [class~="contact-widget"] {

        margin-top: 30px;

    }

    [class~="contact-widget"] {

        margin-top: 30px;

    }

    [class~="banner-ing"] {

        margin-top: 30px;

    }
    [class~="zmovo-slider-contetn"] > a {
        line-height: 27px;
    }
    [class~="zmoto-instagram-post"] img {
    width: 100%;
}
}

 